RubyGems Navigation menu

ruby-ldap 0.9.16

It provides the interface to some LDAP libraries (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API for application development is described in RFC1823 and is supported by Ruby/LDAP.

Versions:

  1. 0.9.16 - September 6, 2013 (63.5 KB)
  2. 0.9.15 - August 29, 2013 (63.5 KB)
  3. 0.9.14 - August 28, 2013 (63 KB)
  4. 0.9.13 - June 5, 2013 (62 KB)
  5. 0.9.12 - December 27, 2011 (70 KB)
Show all versions (8 total)

Authors:

  • Alexey Chebotar

Owners:

Bea3c19cb42d3b9f0e067837ec55c1c464cd30a9bd1e563ae777cc6a5fc09a51

Total downloads 101,280

For this version 23,142

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-ldap', '~> 0.9.16' = Copy to clipboard Copied!

install:
gem install ruby-ldap = Copy to clipboard Copied!

Links: